
QGIS Application - Bug report #11767

Identify Tools, after calling the action, window Feature attributes goes back

2014-12-01 12:32 AM - Alexander Novoselov

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19999

Description

Identify Tools, after calling the action, window "Feature attributes" goes back

http://youtu.be/omILgdwu7m0?t=9s

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
